Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 02 Aug 2022 19:45:04 +0000

Chat transcript

			Name: kyle kube
			E-mail (optional): [email-masked]

	Jason Tue, 08/02/22 01:36:03 pm America/Denver
		Hello, Can I help you plan your upcoming vacation?
	kyle kube 01:36:32 pm
		hello! Yes! We are looking to plan a trip to Italy in October of 2023. Wondering when we should start that process with your team. thanks
	Jason 01:37:07 pm
		Hi Kyle, well, we can plan  as early as now. 
		We can get one of our expert vacation planners to get in touch with you with more information.
	kyle kube 01:37:26 pm
		that would be great - thank you
	Jason 01:37:38 pm
		May I know the tentative dates in October 2023 please and  for how many persons will this be?
		lets say for how many days and for how many persons?
	kyle kube 01:38:23 pm
		10 -12 days and two people
	Jason 01:38:39 pm
		okay great, Any activities in mind that we can include during the trip?, If you dont have any yet we can also suggest...
	kyle kube 01:38:58 pm
		10 - 19 or 24th - 2nd
	Jason 01:39:08 pm
		Perfect thanks for that info on the dates..
	kyle kube 01:40:12 pm
		definitely sights and food. we&#39;re both foodies. We were looking at the classic italian beauty trip but it&#39;s our very first time so something that checks a few boxes at once with time to lounge and enjoy italy
	Jason 01:40:30 pm
		Cool!   Would you   want  to include your phone number? ( Optional ) or email is fine with you? 
	kyle kube 01:40:41 pm
		720 492 4143
[email-masked]
	Jason 01:40:59 pm
		Alright! excellent 
		Lastly, Will you be travelling from the U.S during the trip? Im sorry I dont see your location as we chat.
	kyle kube 01:41:16 pm
		no worries - yes, out of Colorado. Denver International Airport.
	Jason 01:41:41 pm
		Sure!  I appreciate all the information, Our Travel Experts will reach out to you the soonest possible....
	kyle kube 01:41:52 pm
		sounds great - thanks for being so responsive.
	System 01:41:59 pm
		You rated our customer service as good
	Jason 01:42:02 pm
		Anything else I can ask for you at the moment.
	System 01:42:11 pm
		You left the following comment: very helpful and responsive!
	kyle kube 01:42:14 pm
		not at this time
	Jason 01:42:20 pm
		We look forward to partnering with you in your future trip &amp; Thanks for choosing Jayway Bye for now
	System 01:42:27 pm
		Jason archived the chat

	6m 24s

Chat has been opened from website: https://jaywaytravel.com/itineraries/rome-florence-venice-tour#overview

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;jaywaytravel.com